@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

:root{--color:#37A3C9;--gray:#f2f2f2;}

div#main > div:nth-child(even){background: var(--gray);}
div#main > div{padding: 60px 0; margin: 0 auto;}
input, textarea{font-family: 'Montserrat', sans-serif;}

.team_group{flex: 0 0 calc(33% -10px);width: calc(33% - 10px);}

.overlay-active{overflow: hidden;}
.show_overlay{position: fixed;top: 0;left: 0;width: 100%;height: 100vh;background: hsla(0, 0%, 0%, 0.5);opacity: 0;pointer-events: none;z-index: 15;transition: 0.5s ease;}
.show_mail{opacity: 1; pointer-events: unset;}

*{box-sizing: border-box;}
body { margin: 0px; font-family:'Montserrat', sans-serif; --c1: #3fa8f4; --color1:#0E3C72;}
h2 {/* text-align: center; */color: var(--color);font-size: 2.4em;margin: 0px; margin-top: 30px;}
h3{font-size: 1.87em;}
a { text-decoration: none; color: inherit; } 

div.inner {width: 1180px;margin: 0px auto;}
div.primary {/* text-align: center; */font-weight: bold;/* width:98%; *//* margin: -3px auto; */font-family:'Poppins', sans-serif;font-size: 4.8em;max-width: 850px; }
div.secondary {/* text-align: center; *//* width: 85%; *//* margin: 0px auto; */color: black;font-size:2.3em;font-family:'Poppins', sans-serif;line-height: 1.4em;font-weight: 300;max-width: 850px;}

.pointer{display: none;}
.circle{width: 8px; height: 8px; border-radius: 50%; background: #000; opacity: .2;}
.active{background: #007aff; opacity: 1;}
.actives{opacity: 1!important;}
.actives-frame{display: flex!important; opacity: 1!important;}
div::-webkit-scrollbar { display: none;}

/****************BLOG*************************/
.swiper-blogs{/* margin: 50px auto; *//* max-width: 1000px; */}
.blogs{display: flex; width:100%; /*padding: 1em;*/ gap:2.66%; flex-wrap: wrap;}
.blogs__container{width: 23%;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;cursor:pointer; margin-bottom: 4%;}
.blogs__container:hover{box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; transition:0.2s;}
.blogs__img{width: 100%; height: 219px;}
.blogs__img img{width: 100%;display: block; height: 100%; object-fit:cover;}
.blogs__text{width: 100%;padding: 2em 1em;}
.blogs__text p{font-size: 1.29em;}
.text__date{color: gray;border-bottom: 1px solid gray;text-transform: uppercase;font-size: 0.96em;}

div.blog_tags{ width: 100%; display: flex; flex-wrap: wrap;}
div.blog_tags span{border-radius: 5px; border: 0.5px solid black;}


.blog_filter{text-align: center;}
.blog_filter ul{padding: 0;}
.blog_filter li{display: inline-block;margin: 20px;}
.filter_active{background: #eee; padding: 5px; border-radius: 5px; font-weight: bold; color:var(--color);}

/*********************BANNER**********************/
div#first-banner-video {position: relative; width: 100%; height: 100vh; overflow: hidden; background: #000;}
div#first-banner-video .first-text{/* position: relative; */z-index: 9;color: white;/* width: 60%; *//* margin:auto; */text-align: left;display: flex;align-items: center;justify-content: space-between;}
div#first-banner-video h1{font-size: 3.5em; font-family: 'Montserrat', sans-serif}
div#first-banner-video p{font-size: 2em;}
div#first-banner-video .first-text_btn{background: var(--color); color: white; border: none; border-radius: 1em; padding: 5px 10px; font-size:1.3em; font-weight:500; text-transform: uppercase;}
div#first-banner-video .first-text button:hover{background: transparent; border: 2px solid var(--color); transition: 0.5s; cursor: pointer;}
div#first-banner-video .video {position: absolute; top: 0; bottom: 0; right: 0; left: 0;  }
div#first-banner-video video {width: 100%;}

/**********************************HEADER***********************************************/
div#header {position: relative; z-index:9; font-family:'Poppins', sans-serif; font-weight: 500; transition:0.6s;}
div#header div.inner { display: flex;color: white;align-items: center;justify-content: space-between;}
div#header img { margin: 30px 15px 30px 0px; height: 58px;}
div#header .inner .nav { display: flex; gap: 30px; align-items: center;}
div#header .inner a { text-decoration: none; color: white; font-size: 1.1em;}

div#banner {color: white;padding: 100px 0px;font-size: 38px;}
div#banner .inner div { width: 500px; }
div#banner a { text-decoration: none; text-transform: uppercase; margin-top: 40px; font-weight: 600; display: inline-block; color: var(--c1); font-size: 15px; border: 1px solid var(--c1); padding: 10px 30px; }

/*************MAIN**************/
div#about, div#jrapid, div#specialists, div#projects, div#bpm, div#labs, div#cases, div#team, .faq, div#blog{font-size: 10px;}

/**********ABOUT***********/
div#about { margin-top: 60px;}
div#about h2{color: var(--color)}
div#type{width: 100%;}
div#type>div{width: 100%;  margin: 70px 0;}
div#type>div>div{display: flex;gap:3.75%;}
div#type .type-capsule{width: 20%;}
div#type .type-capsule>div:first-child {border-radius: 50%; margin: auto; display: flex; align-items: center; justify-content: center;}
div#type .type-capsule>div:first-child i{font-size: 7em; color: var(--color)}
div#type .type-capsule>div:first-child {width: 9.6em; height: 9.6em;}
div#type .type-capsule>div:first-child img{width: 100%;}
div#type h3{text-align: center;}
div#type .type-capsule p {font-size: 1.6em; text-align: center; font-weight: 500; width: 90%; margin: auto;}

/**********************JRAPID**********************************/
div#jrapid {padding: 10px 0 50px;}
div#jrapid .buttons_jrapid{display: flex;justify-content: flex-start;margin: 40px 0px;width: 75%;}
div#jrapid .buttons_jrapid button{font-weight: 600; background:transparent; color: black; cursor: pointer; padding: 0.1em 2em; border: none; border-radius: 1em; font-size: 2.08em; font-family:'Poppins'}
div#jrapid .buttons_jrapid button:hover{background: var(--gray); color: black; transition: 0.5s;}
div#jrapid .content{position: relative; height: 65%;}
div#jrapid .content_jrapid{display: flex; width: 95%; gap:5%; left:2.5%; right:2.5%; opacity:0;  transition: opacity 0.3s ease-out; position: absolute;}
.content_jrapid:nth-child(2){flex-direction: row-reverse;}
div#jrapid .jrapid_text{width: 30%;}
div#jrapid h3 {color: var(--color); font-size: 4em;}
div#jrapid .jrapid_images{width: 65%;}
div#jrapid .jrapid_images > div{width: 100%; display: flex; gap:5%;}
div#jrapid .notebook-img{width: 100%;}
div#jrapid div > img{width: 100%;}
div#jrapid p{font-size: 2.08em;}
div#jrapid .clicked{background: var(--color)!important; color:white!important;}

/****************SPECIALISTS**********************/
div#specialists{ padding: 50px 0;}
div#specialists .inner > div:first-child{margin-bottom:0; color: var(--color);}
div#specialists .inner > div:nth-child(2){margin-top:0; }
div#specialists button{font-weight: 400; background:black; color: white; cursor: pointer; padding: 0.1em 1em; border: none; border-radius: 1em; font-size: 1.4em; font-family:'Poppins'; margin: auto; display: block;}
div#specialists .specialists_content{width: 100%; display: flex; justify-content: space-around;}
div#specialists .card_content{width: 35%; padding: 1.5em; background: white; border-radius: 0em 4em; box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;}
div#specialists .card_img{width: 100%;border-radius: 0em 3em 0 0; overflow: hidden; height: 250px;}
div#specialists .card_img img {width: 100%; height: 100%;}
div#specialists .card_text{text-align: center;}
div#specialists .card_text h3{color: var(--color);}
div#specialists .card_text p{font-size: 1.2em;}

/***********************PROJECTS*******************************/
div#projects { margin: 60px 0; }
div#projects .inner .projects-flex { display: flex; margin-top: 50px; width: 100%}
div#projects .inner .swiper-project{display: flex; width: 100%; justify-content: center;}
div#projects .inner .project-card { display: flex; width: 65%}
div#projects .inner .project-card >div{width: 40%; font-size: 1.84em;}
div#projects .inner .project-card >div:nth-child(2){width: 50%; }
div#projects .inner .project-card > div > img{width: 100%;}
div#projects .inner .project-card div .logo__project{width: 70%}
div#projects .inner .project-card div .logo__project > img {width: 100%}
div#projects div > a { display: block; margin-top: 50px; font-weight: 600;}
div#projects .inner .project-logos{display: flex; width: 100%; justify-content: space-evenly; align-items: center;}
div#projects .inner .p-logo{height: 40px; text-align: center;}
div#projects .inner .p-logo:nth-child(4){height: 50px;}
div#projects .inner .p-logo img{height: 100%; object-fit: contain; filter: grayscale(100%);}
div#projects .inner p{text-align: center; font-weight: 600; font-size: 2.4em; color: var(--color); font-family: 'Poppins'}
div#projects .projects_content{position: relative; width: 100%; height: 65vh; margin: 30px auto;}

/****MOCKUPS*****/
div#projects img, div#projects video{/* width: 100%; */}
div#projects .mockup_tablet_content, div#projects .mockup_nbk_content{width: 100%; position: relative; height: 100%;}
div#projects .mockup_phone-static{position: absolute; top: 7%; left: 8%; right: 61%;}
div#projects .mockup_phone-content{position: absolute;top: 23%;left: 58%;right: 28%;z-index: 5;}
div#projects .mockup_phone-video{position: absolute; top: 20%; left: 0%; right: 0%;}
div#projects .mockup_phone{position: absolute; top: 0; left: 0%; right: 0%;}
div#projects .mockup_tablet{position:absolute; left: 49%; right: 9%; bottom: 56%; top: 11%;}
div#projects .mockup_nbk{position:absolute; left: 17%; right: 11%; top: 0; bottom: 56%;}
div#projects button{font-weight: 600; background:transparent; color: var(--color); cursor: pointer; padding: 0.1em 2em; border: 1px solid var(--color); border-radius: 1em; font-size: 1.1em; font-family:'Poppins'}
div#projects button:hover{background: var(--color); color: white; transition: 0.5s;}

/**********************BPM**********************/
div#bpm .bpm-content{width: 100%; display: flex; justify-content: space-around; margin: 20px 0;}
div#bpm .bpm-content .column{width: 25%;}
div#bpm .bpm-content .column:first-child h3{text-align: center;}
div#bpm .bpm-content .column p{font-size: 1.49em;}
div#bpm .bpm-content .column p:first-child{font-size: 1.49em; margin: 33px 0;}
div#bpm .bpm-content .column p strong{color: var(--color);}
div#bpm .bpm-content .column:nth-child(2){width: 50%;}
div#bpm .bpm-content .column-img{width: 100%;}
div#bpm .bpm-content .column-img > div {width: 80%; margin: 30px auto;}
div#bpm .bpm-content .column-img img{width: 100%;}
div#bpm .bpm-content .column-center-img{margin-top: 11px;}
div#bpm .bpm-content .column-img > div:nth-child(1){width: 60%;}
div#bpm .bpm-content .column-img > div:nth-child(3){margin: 40px auto;}
div#bpm .bpm-content button{font-weight: 600; background:transparent; color: var(--color); cursor: pointer; padding: 0.5em 2em; border: 1px solid var(--color); border-radius: 2em; font-size: 1.1em; font-family:'Poppins' ; display: block; margin: 40px auto;}
div#bpm .bpm-content button:hover{background: var(--color); color: white; transition: 0.5s;}
div#bpm .bpm-content .bpm-tools{display: flex; width: 60%; margin: auto; align-items: center; transition: 0.5s; gap:5%;}
div#bpm .bpm-content .bpm-tools > div{width: 50%; }
div#bpm .bpm-content .bpm-tools > div:nth-child(2){padding-top: 10px;}
div#bpm .bpm-content .bpm-tools > div img{width:100%;}
div#bpm .bpm-content .bpm-tools > div:nth-child(2) img{width: 90%;}
div#bpm .this_content{/* width: 100%; */}
div#bpm .this_img{/* width: 70%; *//* margin: auto; */position: relative;/* height: auto; */}
div#bpm .this_img img, div#bpm .this_img-absolute img {width: 100%;}
div#bpm .this_img-absolute{position: absolute; top: 7%; left: 15%; right: 15%; bottom: 20%;}
div#bpm button{font-weight: 600;background:transparent;color: var(--color);cursor: pointer;padding: 0.5em 2em;border: 1px solid var(--color);border-radius: 2em;font-size: 1.6em;font-family:'Poppins';display: block;margin: 40px 0px;}
div#bpm button:hover{background: var(--color); color: white; transition: 0.5s;}
div#bpm .column-img{width: 100%; display: none; justify-content: space-around; align-items: center;}
div#bpm .column-img > div{width: 15%;}
div#bpm .column-img img{width: 100%;}
.showColumn{display: flex!important;}

/**********************LABS******************************/
div#labs { padding: 10px 0 50px; }
div#labs .labs__projects{width: 100%; display: flex; text-align: center; padding: 50px 0; justify-content: space-between;}
div#labs .labs__projects .projects{width: 22%;}
div#labs .img__labs{width: 100%;  margin: auto; height: 120px;}
div#labs .img__labs img{height: 100%;}
div#labs h3{font-family: 'Poppins';}
div#labs p{font-size: 1.6em;}

/****************CASES*********************************/
div#cases{margin: 60px 0;}
div#cases h3{color: var(--color); font-size: 2.4em; margin-top: 0;}
div#cases .btn a { text-decoration: none; text-transform: uppercase; font-weight: 600; display: inline-block; color: var(--c1); font-size: 15px; border: 1px solid var(--c1); padding: 10px 30px; }
div#cases a:hover{text-decoration: underline;}

/******************TEAM*******************************/
div#team {padding: 100px 0;}
div#team .content{width: 80%; margin: auto;}
div.team_content{display: flex;flex-wrap: wrap;/* width: 100%; */gap: 10px;margin-top: 60px;max-width: 990px;}
div#team .teams{width: 100%; display: flex; justify-content: space-evenly; }
div#team .team__mates{width: 100%; text-align: center; margin: auto;}
div#team .team__mates .img__mate{width: 100%; margin: auto; /*overflow: hidden*/background: hsla(120,100%,75%,0.3); border-top-left-radius: 96px;    border-bottom-right-radius: 80px;}
div#team .team__mates .img__mate>img{height: 250px; margin-top:-40px;}
div#team p {text-align: left;font-size: 1.6em;}
div#team b{font-size: 1.6em;}


/**********************FAQ***************************/
.faq b {color: #0E3C72;}
.faq a{ color: inherit; text-decoration: none; font-weight: 600;}
#faqs_categories > div { padding: 15px 20px; border-bottom: 1px solid #eee; }
#faqs_categories > div.faq_categories_active { color: var(--color1); }
.faqs_questions{width: 100%;}
.faqs_question > div { padding: 20px; margin-bottom: 30px; }
.faqs_question > div > div:first-child { margin-bottom: 10px;}
.faqs_question > div > div:last-child { color: #666; }
.faqs_question{display: none;}

/****************************CONTACT***********************************/
div#contact {background: #000;}
div#contact h2{color: var(--c1); opacity: 0.8; text-align: left; margin-top: 0;}
div#contact .contact{width: 100%; display: flex; padding: 50px 0; gap:10%}
div#contact .contact>div {width: 45%; color: white;}
div#contact .contact form input{width: 100%; box-sizing: border-box; margin-bottom: 20px; padding: 1em;}
div#contact .contact textarea{width: 100%; box-sizing: border-box; padding: 1em; height: 200px; margin-bottom: 20px; }
div#contact .contact button{width: 100%; padding: 0.8em; background: #00AADF; color: white; border: none;}

/********************************FOOTER***************************************************/
div#footer- {background:#000; padding: 100px 0px; color: white;}
div#footer- .inner{display:flex; justify-content: space-between; align-items: center; text-align: left;}
div#footer- .inner>div:first-child {width: 20%;}
div#footer- .inner>div>img {width: 100%; margin-bottom: 20px;}
div#footer- p{font-size: 0.8em;}
div#footer- .inner span{background: white; border-radius: 50%; padding: 0.5em; display: inline-block;margin-left: 10px}
div#footer- i {color: black;}
div#footer- .icons{display: flex; justify-content: flex-end;}

/********IFRAME**********/
iframe{height: 95px;}
.frame{position: fixed; top: 0%; left: 0%; right: 0%; bottom:0%; display: none; background: transparent; z-index:20; justify-content: center; flex-direction: column;}
.frame-content{width: 37%; margin: auto; background: white; border-radius: 3.5em; padding: 30px 0;}
.btn-frame{font-weight: 600; background:var(--color); color: white; cursor: pointer; padding: 0.1em 2em; border: none; border-radius: 1em; font-size: 1.2em; font-family:'Poppins'; display: block; margin: auto;}
/******************TITLES*********************/
span#titles{display: flex; justify-content: center; align-items: center; width: 100%; margin: auto; display: none;}
span#titles h2{margin-left: 10px; margin-right: 10px; text-transform: uppercase;}
span#titles hr{height: 2px; background: #0E3C72; width: 50px; margin: 0;}

/*******SWIPER******/
.swiper-wrapper{height: auto;}
.swiper-container-ecommerce{padding: 20px 0;}

div#first .img_mobile{display: none;}
div#header .inner button{display:none; }
div#mobile__menu {display: none;}

div.sectionImages{height: 500px;overflow: hidden;padding: 0px!important;text-align: center;}
div.sectionImages div.opacity{position: absolute;height: 498px;background: black;width: 100%;opacity: 0.5;}
div.sectionImages div.opacity img{margin-top: -224px; display: block; margin: auto;}


/*****************MOBILE****************/
@media (max-width: 1300px){
		div#header .inner .nav{gap:25px;}
		div#header .inner a{font-size: 1em;}
		div#header img {height: 60px;}
}
@media (max-width: 1200px){
		div#header .inner .nav{gap:15px;}
		div#header .inner a{font-size: 0.9em;}
}
	
@media (max-width: 1000px){
	div#header .inner .nav { gap: 10px; }
	div#header .inner a {font-size: 0.8em;}
	div#header img {margin: 30px 0px;height: 40px;}	
	div#first-banner-video .first-text{width: 80%;}
	div.inner{width: 750px; margin: auto;}
	.blogs__img{width: 100%; height: 165px;}
	div#about, div#jrapid, div#specialists, div#projects, div#bpm, div#labs, div#cases, div#team, .faq, div#blog{font-size: 7.6px;}
}

@media (max-width: 910px){
	div.primary{width: 100%;}
	div.secondary{width: 100%;}
}
@media (max-width: 820px){
	div.inner {width: 710px;}
	div#about, div#jrapid, div#specialists, div#projects, div#bpm, div#labs, div#cases, div#blog{font-size: 7.23px;}
	.blogs__img{width: 100%; height: 130px;}
}
@media (max-width: 760px){
		div.inner {width: 590px;}
		div#header .inner a {font-size: 0.7em;}
		div#about, div#jrapid, div#specialists, div#projects, div#bpm, div#labs, div#cases, div#blog{font-size: 6px;}
}
@media (max-width: 600px){
	div.inner { width: 520px; }
	.blogs__img{width: 100%; height: 114px;}
	.secondary{font-size: 2em;}
	div#projects .projects_content{height: 35vh;}
	div#about, div#jrapid, div#specialists, div#projects, div#bpm, div#labs, div#cases, div#blog{font-size: 5.8px;}
	div#jrapid .content{height: 65%;}
}
@media (max-width: 550px){
	div.inner { width: 440px; }
	div#type .type-capsule>div {width: 6.6em; height: 6.6em;}
	div#type .type-capsule{width: 100%; display: flex;}
	div#type h3{font-size: 1.4em;}
	.blogs__container{width: 48%;}
	.blogs{gap:4%;}
}
@media (max-width: 450px){
	div.inner { width: 400px; }
	.blogs__img{width: 100%; height: 130px; overflow: hidden;}
	div#projects .projects_content{height: 27vh;}
	div#about, div#jrapid, div#specialists, div#projects, div#bpm, div#labs, div#cases, div#blog{font-size: 5.88px;}
	div#type>div>div{display: flex;justify-content: space-between; gap:0; margin: auto; width: 90%; font-size: 7px;}
	div#jrapid .content{height: 50%;}
	.blogs__text p{font-size: 1.75em;}
	.text__date{font-size: 9px;}
	
	div#bpm .bpm-content .column p:first-child {font-size: 1.18em;}
}
@media (max-width: 415px){
	div.inner { width: 380px; }
	div#type .type-capsule>div {width: 5.6em; height: 5.6em;}
	
	
	div#bpm .bpm-content .column p:first-child {font-size: 1.18em;}
}
@media (max-width: 385px){
	div.inner { width: 360px; }
}

@media (max-width: 600px){
	
	div#first .img_mobile{display: block;}
	div#header .inner button{display:block; }
	div#mobile__menu {display: block;}
	
	div.primary{margin:15px auto;}
	div#main > div{padding: 10px 0; margin: 0 auto;}
	 
	.swiper-button-next{display: none;}
	.swiper-button-prev{display: none;}
	.pointer{display: flex;}
	
	div.sectionImages img {object-fit: cover;width: 100%;height: 450px;object-position: center;}
	/******************BANNER***********************/
	div#first-banner-video{height: 66vh; }
	div#first-banner-video .first-text{width: 90%;}
	div#first-banner-video .video {position: absolute; top: 5%; bottom: 0; right: 0; left: 0;}
	div#first-banner-video h1 {font-size:2em; font-weight:400;}
	div#first-banner-video p {font-weight:400; margin-top:0; margin-bottom: 10%; font-size: 1.6em; padding: 26px;}
	div#first-banner-video .first-text_btn{font-size: 0.8em;}
	div#first-banner-video video { width: 200%; }
	
	/***************HEADER********************/
	div#header .inner {display: flex;color: white;align-items: center;justify-content: space-between; width: 90%; margin: auto; padding-top: 5%; padding-bottom:5%; transition:0.5s;}
	div#header .img_logo {margin: 0px 0px; width: 40%; }
	div#header .img_menu img {margin: 0px 0px; }
	div#header img{height: auto; margin: 0;}
	div#header .inner button{display:block; width: 40px; height: 40px; border: none; background: transparent;}
	div#header .inner button img{width: 100%;}
	div#header .inner .nav { display: none; gap: 40px; }
	
	div#banner {color: white;padding: 0 0px; padding-top:60px; font-size: 1.7em; width: 90%; margin: auto;}
	div#banner .inner div { width: 100%; }
	
	/******************************ABOUT*****************************************/
	div#type>div{margin: 20px auto;}
	div#type>div>div{/*flex-wrap:wrap;*/ /*gap:5%*/gap:1%; justify-content:center; flex-direction: column; }
	div#about {margin-top: 30px;}
	div#type { margin-top: 45px; }
	div#type div.type-capsule { width: 100%; display: flex; margin-bottom: 10px;}
	div#type div.type-capsule > div:first-child { width: 30%; align-items: flex-start}
	div#type div.type-capsule > div:last-child { width: 70%;}
	div#type .type-capsule>div:first-child img {  width: 40%; }
	div.type-capsule h3, div.type-capsule p { text-align: left !important; margin: 0px !important; padding: 0px 0px 0px 15px; font-size: 12px !important; }
	/*******************JRAPID***************************/
	div#jrapid .buttons_jrapid{ justify-content: center; margin: 40px auto; width: 100%;}
	div#jrapid .buttons_jrapid button{padding: 0.1em 1em; /*font-size: 0.76em;*/}
	div#jrapid .content_jrapid{flex-direction: column-reverse; justify-content: center;}
	div#jrapid .content_jrapid h3{display: none;}
	div#jrapid .inner > div > div{width: 100%}
	div#jrapid .jrapid_images{width: 100%;}
	div#jrapid .jrapid_text{width: 100%;}
	
	/**************SPECIALISTS**********************/
	div#specialists .inner > div{font-size: 1.9em}
	div#specialists .card_content{width: 48%; padding: 0.5em; border-radius: 0 2em;}
	div#specialists .card_img{height: 130px; border-radius: 0 1.5em 0 0;}
	div#specialists .card_text h2{font-size: 0.7em;}
	div#specialists .card_text p{font-size: 0.6em;}
	div#specialists button{font-size: 1em;}
	
	/*******************PROJECTS***************************/
	div#projects .inner .projects-flex{ display:block; margin-top: 50px; width: 100%; overflow-x: auto;}
	div#projects .inner .project-card { display: flex; width: 100%;  margin-bottom: 40px;}
	div#projects .inner .project-card div a{ margin: 20px 0;}
	div#projects .inner .project-card > div {width:50%;}
	div#projects .inner .project-logos{flex-wrap:wrap;}
	div#projects .inner .p-logo{height:25px;}
	div#projects .inner .p-logo:nth-child(4){height: 25px;}
	
	/**************BPM**********************/
	div#bpm .bpm-content .column-center-img{margin-top: 0px;}
	div#bpm .column-img>div{margin: 15px auto;}
	div#bpm .column-img>div:ntn-child(3){margin: 20px auto}
	div#bpm .bpm-content .column-img > div {margin: 15px auto;}
	div#bpm .bpm-content .column p:first-child{margin: 16px auto;}
	div#bpm .bpm-content .column p:nth-child(2){display: none;}
	div#bpm .bpm-content .bpm-tools{margin:21px auto;}
	div#bpm .bpm-content .column-img > div:nth-child(3){margin: 20px auto;}
	div#bpm .bpm-content .bpm-tools > div:nth-child(2){padding-top:5px;}
	
	/*******************LABS***************************/
	div#labs .swiper-labs{width: 100%;}
	div#labs .labs__projects{width:100%; text-align: center; padding: 50px 0; justify-content: space-between; flex-wrap: wrap;}
	div#labs .labs__text{width: 80%;margin: auto;}
	div#labs .labs__projects .projects{width: 50%;}
	div#labs .img__labs{width: 60%; margin: auto; height: 80px;}
	div#labs .img__labs img{height: 100%;}
	
	/*******************CASES***************************/
	div#cases .allCases{width: 100%;}
	div#cases .swiper-cases{width: 700%; display: flex; justify-content: space-around;}
	div#cases .cases {max-width: 300px; width:100%; display: flex; flex-wrap: wrap; margin-bottom: 10px; padding-bottom: 10px; }
	div#cases .cases>div:first-child, div#cases .cases>div:last-child{width: 100%;}
	div#cases .cases a:hover{text-decoration: underline;}
	div#cases div.cases > div:last-child { order: 1; margin-bottom: 30px; }
	div#cases div.cases > div:first-child { order: 2; margin-bottom: 0px; }
	
	/********************BLOG**************************/
	.swiper-blogs{max-width: none; width: 90%;}
	.blogs{max-width: none; width:100%; padding:0; height: auto;}
	.blog_filter li{display: inline-block; margin: 10px;}
	
	
	/*******************TEAM***************************/
	div#team .swiper-team{width: 100%; overflow-x: auto;}
	div#team .teams{width: 300%; justify-content: space-around;}
	div#team .content{width: 95%;}
	div.team_content{gap:10%; margin-top: 65px;}
	div#team b{color: #07BAFC;}
	div#team .teams .team__mates{max-width: 300px;}
	div#team .team__mates{width: 100%; margin: auto;}
	div#team .team__mates .img__mate{margin: auto;}
	div#team .team__mates .img__mate img{height: 200px;}
	div#team p{display: none;}
	.team_group{width: 45%; margin-bottom: 55px;}
	
	/*******************CONTACT***************************/
	div#contact .contact{flex-wrap: wrap;}
	div#contact .contact div {width: 100%; color: white;}
	div#contact input, div#contact textarea{font-family: 'Poppins', sans-serif;}
	
	/*******************MODAL***************************/
	.mobile__menu{position: fixed;top: 10%;left: 0;bottom: 0;right: 0;opacity: 0;pointer-events: none;background: #000; transition: 0.5s; z-index: 10; font-family:'Poppins', sans-serif;}
 	.show{opacity: 1;pointer-events: unset; overflow: hidden;}

	div#mobile__menu div{width: 90%;margin:  auto;	color: white;font-size: 1.5em;font-weight: 600;}	
	div#mobile__menu div ul{list-style: none; padding: 0;}
	div#mobile__menu div ul li{padding: 4% 0; font-weight: 400;}

	.btn_menu {cursor: pointer;}
	.bar1, .bar2, .bar3 {width: 35px;height: 3px;background-color: var(--color);margin: 6px 0;transition: 0.4s;}
	.changeBack{background: #000; padding-bottom: 100px;}
	.change .bar1 {transform: translate(0, 9px) rotate(-45deg);}
	.change .bar2 {opacity: 0;}
	.change .bar3 {transform: translate(0, -9px) rotate(45deg);}
	
	/*********************FOOTER*******************************/
	div#footer- .inner{flex-direction: column; justify-content: center; text-align: center;}
	div#footer- .inner>div:first-child{width: 50%}
	div#footer- span{margin-top: 40px;}
	div#footer- .icons{display: flex; justify-content: center; width: 100%}
	
	/********IFRAME**********/
	iframe{height: 50px;}
	.frame-content{width: 95%;}
	.btn-frame{font-size: 1.1em;}
}

@media only screen and (max-width: 600px) {
	.desktop { display: none !important; }
	}

@media only screen and (min-width: 600px) {	
	.mobile { display: none;}
}
@media only screen and (max-width: 500px) {	
	.mobile{padding: 15px 20px; border-bottom: 1px solid #eee; background: white;}		
	.faq_categories_active-mobile{color:var(--color1)}
}
